@charset "UTF-8";
.voiceList {
    list-style: none;
}
.voiceList::after {
    content: "";
    display: block;
    clear: both;
}
.voiceList_title {}
.voiceList_list {
    list-style: none;
}
.voiceList_list::after {
    content: "";
    display: block;
    clear: both;
}
.voiceList_list > li {
    margin-top: 20px;
}
.voiceList_list > li:first-child {
    margin-top: 0;
}
.voiceList_list > li:nth-child(2n+1) {}
.voiceList_list > li:nth-child(n+3) {}
.voiceList_list > li > a {
    display: block;
    text-decoration: none;
    background: #fff;
    overflow: hidden;
    border-radius: 8px;
    box-shadow: 1px 1px 0 #ebe2c4;
    position: relative;
    z-index: 1;
    padding-right: 40px;
}
.voiceList_list > li > a::before {
    content: "";
    position: absolute;
    z-index: 1;
    width: 40px;
    top: 0;
    height: 100%;
    display: block;
    background: #ebe2c4;
    right: 0;
}
.voiceList_list > li > a::after {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    right: 15px;
    margin-top: auto;
    margin-bottom: auto;
    border: 3px solid #fff;
    width: 10px;
    height: 10px;
    transform: rotate(45deg);
    border-bottom: none;
    border-left: none;
}
.voiceList_cols {
    display: flex;
}
.voiceList_cols::after {}
.voiceList_col {}
.voiceList_col-no1 {
    width: 320px;
    min-width: 320px;
    position: relative;
    z-index: 1;
}
.voiceList_image {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    transition-duration: .3s;
    transition-property: opacity;
    background-position: center 20%;
}
.voiceList_col-no2 {
    min-width: calc(100% - 320px);
}
.voiceList_infoWrap {
    background: #fffbe5;
    box-sizing: border-box;
    min-height: 134px;
    padding: 20px;
    /* padding-top: 40px; */
    display: flex;
}
.voiceList_new {
    background: #ff921e;
    color: #fff;
    text-align: center;
    font-weight: bold;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 44px;
    margin-right: 15px;
}
.voiceList_info {
    display: flex;
    flex-direction: column;
    height: inherit;
    justify-content: center;
}
.voiceList_headline {
    color: #36b561;
    font-size: 19px;
    line-height: 1.4;
    margin-bottom: 8px;
}
.voiceList_name {
    line-height: 1.4;
    font-size: 14px;
    font-weight: bold;
}
.voiceList_text {
    min-height: 54px;
    padding: 20px;
}
.voice {}
.voice_title {}
.voice_headline {
    color: #fff;
    display: flex;
    justify-content: center;
    position: absolute;
    z-index: 2;
    bottom: 20px;
    width: 100%;
    font-size: 28px;
    left: 0;
    /* text-align: center; */
    box-sizing: border-box;
    padding: 0 20px;
    line-height: 1.4;
}
.voice_box {
    background: #fff;
    border-radius: 8px;
    box-shadow: 1px 1px 0 #ebe2c4;
    overflow: hidden;
}
.voice_imageWrap {
    position: relative;
    z-index: 1;
}
.voice_imageWrap::before {
    content: "";
    height: 92px;
    position: absolute;
    z-index: 1;
    bottom: 0;
    width: 100%;
    left: 0;
    background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.49), rgba(0, 0, 0, 0));
}
.voice_image {
    height: 532px;
    background-position: center 20%;
    background-repeat: no-repeat;
    background-size: cover;
}
.profile {
    background: #ebf8ef;
    padding: 15px 15px;
}
.profile_inner {
    display: flex;
    justify-content: center;
    align-items: center;
}
.profile_image {
    width: 112px;
    height: 112px;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 50%;
    margin-right: 30px;
}
.profile_image > img {}
.profile_areaText {}
.profile_title {
    font-size: 18px;
}
.profile_title > b {}
.profile_title > small {
    /* font-size: inherit; */
}
.profile_dList {
    list-style: none;
    display: flex;
    line-height: 1.4;
}
.profile_dList::after {
    content: "";
    display: block;
    clear: both;
}
.profile_dList > dt {
    white-space: nowrap;
}
.profile_dList > dt::after {
    content: "：";
}
.profile_dList > dd {}
.interview {
    max-width: 672px;
    margin: 0 auto;
    padding-top: 43px;
    padding-bottom: 58px;
}
.interview_sect {
    margin-bottom: 32px;
}
.interview_sect:last-of-type {
    margin-bottom: 0;
}
.interview_title {
    font-size: 16px;
    position: relative;
    z-index: 1;
    padding-left: 23px;
    margin-bottom: 14px;
}
.interview_title::before {
    content: "";
    display: block;
    width: 16px;
    height: 2px;
    background: #522d00;
    position: absolute;
    z-index: 1;
    top: 14px;
    left: 0;
}
.interview_text {}
.interview_image {
    margin-top: 40px;
}
.interview_image > img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}
.voice_link {
    max-width: 350px;
    margin: 34px auto 0;
}
.voice_link > a {}
.voice_link > a::before {
    content: "";
}
.voice_link > a::after {
    content: "";
}
.voice_link > a > .icon {}
@media screen and (min-width:1000px) {
    .voiceList_list > li > a:hover {
        opacity: 1;
    }
    a:hover .voiceList_image {
        opacity: .7;
    }
    .voice_link > a:hover {}
}
@media screen and (max-width:999px) {
    .voiceList {}
    .voiceList::after {}
    .voiceList_title {}
    .voiceList_list {}
    .voiceList_list::after {}
    .voiceList_list > li {}
    .voiceList_list > li:first-child {}
    .voiceList_list > li:nth-child(2n+1) {}
    .voiceList_list > li:nth-child(n+3) {}
    .voiceList_list > li > a {}
    .voiceList_list > li > a::before {}
    .voiceList_list > li > a::after {}
    .voiceList_cols {}
    .voiceList_cols::after {}
    .voiceList_col {}
    .voiceList_col-no1 {
        min-width: 240px;
        width: 240px;
    }
    .voiceList_image {}
    .voiceList_col-no2 {
        min-width: calc(100% - 240px);
    }
    .voiceList_infoWrap {
        min-height: 78px;
        padding: 15px;
    }
    .voiceList_new {}
    .voiceList_info {}
    .voiceList_headline {
        font-size: 17px;
        margin-bottom: 4px;
    }
    .voiceList_name {}
    .voiceList_text {
        min-height: 48px;
        padding: 15px;
    }
    .voice {}
    .voice_title {}
    .voice_headline {
        font-size: 24px;
    }
    .voice_box {}
    .voice_imageWrap {}
    .voice_imageWrap::before {}
    .voice_image {
        height: 0;
        padding-bottom: 52%;
    }
    .profile {}
    .profile_inner {}
    .profile_image {}
    .profile_image > img {}
    .profile_areaText {}
    .profile_title {}
    .profile_title > b {}
    .profile_title > small {}
    .profile_dList {}
    .profile_dList::after {}
    .profile_dList > dt {}
    .profile_dList > dt::after {}
    .profile_dList > dd {}
    .interview {}
    .interview_sect {}
    .interview_sect:last-of-type {}
    .interview_title {}
    .interview_title::before {}
    .interview_text {}
    .interview_image {}
    .interview_image > img {}
    .voice_link {}
    .voice_link > a {}
    .voice_link > a::before {}
    .voice_link > a::after {}
    .voice_link > a > .icon {}
}
@media screen and (max-width:767px) {
    .voiceList {}
    .voiceList::after {}
    .voiceList_title {}
    .voiceList_list {}
    .voiceList_list::after {}
    .voiceList_list > li {}
    .voiceList_list > li:first-child {}
    .voiceList_list > li:nth-child(2n+1) {}
    .voiceList_list > li:nth-child(n+3) {}
    .voiceList_list > li > a {
        border-radius: 5px;
        padding-right: 20px;
    }
    .voiceList_list > li > a::before {
        width: 20px;
    }
    .voiceList_list > li > a::after {
        border-width: 2px;
        right: 7px;
        width: 6px;
        height: 6px;
    }
    .voiceList_cols {}
    .voiceList_cols::after {}
    .voiceList_col {}
    .voiceList_col-no1 {
        width: 80px;
        min-width: 80px;
    }
    .voiceList_image {}
    .voiceList_col-no2 {
        min-width: calc(100% - 80px);
    }
    .voiceList_infoWrap {
        min-height: 100px;
        padding: 10px;
    }
    .voiceList_new {
        margin-right: 10px;
        font-size: 10px;
        padding: 0 5px;
        width: auto;
        white-space: nowrap;
        min-width: 18px;
    }
    .voiceList_info {}
    .voiceList_headline {
        font-size: 14px;
    }
    .voiceList_name {
        font-size: 12px;
    }
    .voiceList_text {
        display: none;
    }
    .voice {}
    .voice_title {}
    .voice_headline {
        font-size: 16px;
        text-align: left;
        bottom: 10px;
        padding: 0 10px;
    }
    .voice_box {
        border-radius: 5px;
    }
    .voice_imageWrap {}
    .voice_imageWrap::before {}
    .voice_image {}
    .profile {
        padding: 15px 10px;
    }
    .profile_inner {
        display: block;
    }
    .profile_image {
        width: 100px;
        height: 100px;
        margin: 0 auto 10px;
    }
    .profile_image > img {}
    .profile_areaText {}
    .profile_title {
        font-size: 16px;
    }
    .profile_title > b {}
    .profile_title > small {}
    .profile_dList {
        font-size: 12px;
    }
    .profile_dList::after {}
    .profile_dList > dt {}
    .profile_dList > dt::after {}
    .profile_dList > dd {}
    .interview {
        padding: 15px 10px;
    }
    .interview_sect {
        margin-bottom: 20px;
    }
    .interview_sect:last-of-type {}
    .interview_title {
        font-size: 14px;
        margin-bottom: 5px;
    }
    .interview_title::before {
        top: 11px;
    }
    .interview_text {}
    .interview_image {
        margin-top: 20px;
    }
    .interview_image > img {}
    .voice_link {
        max-width: none;
        margin-top: 15px;
    }
    .voice_link > a {}
    .voice_link > a::before {}
    .voice_link > a::after {}
    .voice_link > a > .icon {}
}
